Bug 94828 - [Impress] Inconsistent naming of Slide master / Master pages
Summary: [Impress] Inconsistent naming of Slide master / Master pages
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: needsDevEval
Depends on:
Blocks: Impress-UX
  Show dependency treegraph
 
Reported: 2015-10-06 15:31 UTC by Cor Nouws
Modified: 2019-03-29 18:26 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cor Nouws 2015-10-06 15:31:46 UTC
Hmm, no issue for this yet ??

View > Master "Slide master"

Side bar ... "Master pages"

Format > Slide design ... Exchange "background page" 
   Effectively replaces master slide of all slides with the same slide master
   as the selected one

Format > Slide design ... Delete unused "backgrounds"
Comment 1 Cor Nouws 2015-10-06 15:32:48 UTC
easy hack...

mind the documentation / Help :)
Comment 2 Robinson Tryon (qubit) 2015-12-13 11:21:19 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2017-01-03 19:50:34 UTC Comment hidden (obsolete)
Comment 4 Cor Nouws 2017-01-06 16:18:22 UTC
in 5.4 master the menu Slide > Slide Master Design opens the older dialog Slide Design, with the same problem as mentioned in the orig description
Comment 5 QA Administrators 2018-01-07 03:31:10 UTC Comment hidden (obsolete)
Comment 6 Cor Nouws 2018-02-04 15:48:23 UTC
still the same in Version: 6.1.0.0.alpha0+
Build ID: c7f74bbab4c666a8b3b865dbd58b3666f1f63052
CPU threads: 4; OS: Linux 4.13; UI render: default; VCL: gtk2; 
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:master, Time: 2018-02-03_00:22:13
Locale: nl-NL (nl_NL.UTF-8); Calc: group
Comment 7 QA Administrators 2019-02-05 03:46:28 UTC Comment hidden (obsolete)
Comment 8 Cor Nouws 2019-02-05 09:11:38 UTC
mostly fixed in Version: 6.3.0.0.alpha0+
Build ID: 65f6a4088ad5d51a3225905aa6e2fa175f3eab49
CPU threads: 4; OS: Linux 4.15; UI render: default; VCL: gtk3; 
TinderBox: Linux-rpm_deb-x86_64@86-TDF, Branch:master, Time: 2019-02-03_17:11:18
Locale: nl-NL (nl_NL.UTF-8); UI-Language: en-US
Calc: threaded

in a recent UX-meeting there was e decision on the dialog, but what issue..
Ah bug #122448

Most is fixed - the use of "background page" and "backgrounds" in the dialog (and Help) is still confusing.
And Help file:///home/cono/libreoffice/master63_20190203/libreofficedev6.3/help/en-US/text/simpress/guide/masterpage.html?DbPAR=IMPRESS#bm_id3152596 is fixed
but file:///home/cono/libreoffice/master63_20190203/libreofficedev6.3/help/en-US/text/simpress/01/05120000.html?System=UNIX&DbPAR=IMPRESS&HID=modules/simpress/ui/slidedesigndialog/help#bm_@@nowidget@@ not